﻿.divAppointmentReasonsDetails label {
    width: 6.9rem;
}
.divAppointmentTypeMISCELLANEOUS label {
    width: 25rem;
}
.divAppointmentTypeDetails label{
    width: 5.7rem;
}
.officeHourWizard label {
    width: 4rem;
}
#OAW_RecurrenceControl_AptRecCtl_mainDiv label {
    width: auto;
}
/*schedular screen css start here*/

.toolTipPanel {
    box-shadow: 3px 3px 20px Gray;
    background-color: White;
    width: 300px;
}
.toolTipPanelHeader {
    padding-right: 8px !important;
}
.toolTipPanel .dxrpHeader_Metropolis,
.toolTipPanel .dxrpHeader_MetropolisBlue {
    border-bottom: 1px solid rgba(192, 192, 192, 1);
}
.toolTipLablel {
    color: Black;
    font-family: Tahoma;
    font-size: 10pt;
}
.dxrpHeader_BlackGlass .toolTipLablel,
.dxrpHeader_RedWine .toolTipLablel {
    color: White;
}
.toolTipCloseButton {
    float: right;
}
.toolTipButton {
    float: right;
    margin: 5px 0px 6px 5px;
}
.dxpc-headerText {
    font-size: 18px !important;
}
span#schedPresets span {    
    margin-left: 5px;
    cursor: pointer;
}
span#schedPresets{
    white-space: nowrap !important;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 95%;
    display: inline-block;
    vertical-align: middle;
    line-height: 22px;
}
/*schedular screen css ends here*/

.shedulerHeaderLabel label {
    width: 3.1rem;
}
/*.tblPatientAppointmentForm label {
    width: 9rem;
}*/
label.tblPatientAppointmentForm5 {
    width: 3.0rem;
}
label.tblPatientAppointmentForm2 {
    width: 2rem;
}
#scheduler_containerBlock_innerContent {
    /*overflow-y: scroll;
    overflow-x:hidden*/
}
/*.LinkedAppointmentTypesGrid2 .dxgvControl_Metropolis .dxgvCSD{
    height:200px !important;
}*/
.cleardivPresetDetails label{
    width: 17.5rem;
}
.tblPatientAppointmentForm label {
    width: 8.09rem;
}
#divPatientWaitListMain .span12 {
    margin-bottom: 10px;
}
#wtLst_weekdays .btn-day {
    width: 100%;
    padding: 4px 5px 4px 5px !important;
    margin: 0px;
    border-radius:0;
}
.button.day-selected {
    background-color: #feca3f;
    color: #000;
    cursor: default;
    border-color: transparent;
    cursor: pointer;
    font-weight: 600;
}
.apptTempHoverContent{
    width: 75%;
    margin: 0 auto;   
}
#officeHourWizard .dxmLite_Metropolis .dxm-main .dxm-checked ,#divAppointmentCalendarMain .dxmLite_Metropolis .dxm-main .dxm-checked
{
    background-color: #ffc600;
    border-radius: 1.5rem;
}
#officeHourWizard .dxmLite_Metropolis .dxm-main ,#divAppointmentCalendarMain .dxmLite_Metropolis .dxm-main{
    background-color:transparent;
}
#officeHourWizard .dxmLite_Metropolis .dxm-horizontal .dxm-image-l .dxm-content,#divAppointmentCalendarMain .dxmLite_Metropolis .dxm-horizontal .dxm-image-l .dxm-content {
    font-weight: 600;
}
#officeHourWizard .dxmLite_Metropolis .dxm-main .dxm-hovered,#divAppointmentCalendarMain .dxmLite_Metropolis .dxm-main .dxm-hovered
{
	background-color: #ffc600;
	font-weight: 700;
	color:#000;
	border-radius: 1.5rem;
}
#officeHourWizard .dxscDayScrollContainer{
    height: 27rem;
    border:1px solid #d1d1d1;
}
#divAppointmentCalendarMain .dxScheduler_ViewNavigator_Down_Metropolis { 
    background-position: -2px -171px;
}
#divAppointmentCalendarMain .dxScheduler_ViewNavigator_DownHover_Metropolis {
    background-position: -64px -171px;
}
#divAppointmentCalendarMain .dxScheduler_ViewNavigator_ForwardHover_Metropolis{
    background-position: -91px -170px;
}
#divAppointmentCalendarMain .dxScheduler_ViewNavigator_BackwardHover_Metropolis{
    background-position:-117px -170px; 
}
.edit_recall_popup label{
    width: 11rem;
}
.delete_recall_popup label{
    width: 9.5rem;
}
.templateToPrintLabel label {
    width:5rem;
}
#AppointmentTemplateViewDevex .dxscDayScrollContainer {
        height: 25rem !important;
}
#quikSearchResultGrid ul.ribbon-right-single-icons-scheduled li {
    line-height: 1rem;
}
.labelWidthCLEvalRow1 label {
    width: 8.2rem;
}

.boxHeadingH3Style {
    font-size: 1rem;
    color: #005cb9;
    text-transform: uppercase;
    margin: 0.313rem 0rem;
    margin-top: 0px;
    font-weight: 600;
    height: 1.25rem;
    line-height: 1.5625rem;
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;   
    white-space: nowrap;
}

.tblBorderCLEvalRefraction table tbody tr td {
    border: 1px solid #d1d1d1;
}
div.contextMenuCommonStyle{
    border-top: 2px solid #005cb9;
}
div.contextMenuCommonStyle div{
    padding:3px 0px 4px 3px;
    cursor: pointer;
    border-bottom: 1px solid rgb(207, 207, 207);
    font-size:0.8125rem;
}
div.contextMenuCommonStyle > div:hover{
    background-color: #ffeeb2;
}
.dataTableFilters .filterWithSingleListIcons .dataTables_filter {
   margin-top: -2.4rem;
    margin-right: 24rem;
}
.dataTableFilters .filterWithSingleListIcons .dataTables_length {
   margin-top: -2.5rem;
    margin-right: 16rem;
}
@media screen and (min-width: 1600px) {
    #StartTime_B-2, #EndTime_B-2{
        height:10px !important;
    }
    #officeHourWizard .dxscDayScrollContainer{
    height: 27rem;
    }
    #AppointmentTemplateViewDevex .dxscDayScrollContainer{
        height:28rem !important;
    }
}
@media screen and (min-width: 1900px) {
    /*.LinkedAppointmentTypesGrid2 .dxgvControl_Metropolis .dxgvCSD{
        height:203px !important;
    }*/
    #StartTime_B-2, #EndTime_B-2{
        height:11px !important;
    }
    #officeHourWizard .dxscDayScrollContainer{
    height:32rem;
    }
     #AppointmentTemplateViewDevex .dxscDayScrollContainer{
        height:35rem !important;
    }
    .dataTableFilters .filterWithSingleListIcons .dataTables_filter {
        margin-top: -2.3rem;
        margin-right: 24rem;
    }

    .dataTableFilters .filterWithSingleListIcons .dataTables_length {
        margin-top: -2.5rem;
        margin-right: 16rem;
    }
}
@media screen and (min-width: 2560px) {
    #StartTime_B-2, #EndTime_B-2{
        height:12px !important;
    }
    #officeHourWizard .dxscDayScrollContainer{
    height:35rem;
    }
     #AppointmentTemplateViewDevex .dxscDayScrollContainer{
        height:38rem !important;
    }
     .dataTableFilters .filterWithSingleListIcons .dataTables_filter{
          margin-right: 25rem;
     }
     .dataTableFilters .filterWithSingleListIcons .dataTables_length{
         margin-right: 17.5rem;
     }
}